* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}
* img{
    display: block;
    width: 100%;
}
/* 为了更好的浏览器兼容性，使用带有浏览器前缀的样式 */
input::-webkit-input-placeholder { /* WebKit browsers */ 
    color: #000; 
} 
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
    color: #000;
} 
input::-moz-placeholder { /* Mozilla Firefox 19+ */ 
    color: #000;
} 
input:-ms-input-placeholder { /* Internet Explorer 10+ */ 
    color: #000;
} 
.wrap{
    display: block;
    width: 100%;
}
.header{
    width: 100%;
    height: 1.03rem;
    background: url(../img/top_bj.png) no-repeat top center;
    background-size: 100% 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
}
.hd_logo{
    width: 1.16rem;
    height: 1.16rem;
    display: block;
    position: absolute;
    top: 0.12rem;
    left: 3.12rem;
    cursor: pointer;
}
.menus{
    width: auto;
    overflow: hidden;
    padding-top: 0.24rem;
    margin: 0 0 0 5.25rem;
}
.menus li{
    width: 2.82rem;
    height: 0.54rem;
    float: left;
    margin-right: 0.5rem;
    cursor: pointer;
}
.menus li:last-child{
    margin-right: 0;
}

.footer{
    width: 100%;
    min-height: 2.5rem;
    background: #141519;
    overflow: hidden;
}
.f_left{
    width: 6.4rem;
    height: 100%;
    float: left;
}
.f_left_main{
    width: 2.7rem;
    height: 1.02rem;
    float: right;
    margin: 0.6rem 0 0 0;
    background: url(../img/bottom_logo.png) no-repeat top center;
    background-size: 100% 100%;
}
.f_l_focent{
    width: 1.54rem;
    height: 100%;
    cursor: pointer;
    float: left;
    margin-right: 0.16rem;
    font-size: 0;
}
.f_l_12{
    width: 1rem;
    height: 100%;
    float: left;
    cursor: pointer;
    font-size: 0;
}
.f_right{
    width: calc(100% - 6.4rem);
    height: 100%;
    float: right;
    padding-left: 0.14rem;
    box-sizing: border-box;
}
.f_r_text{
    display: block;
    width: 80%;
    padding-top: 0.56rem;
}
.f_r_text p{
    display: block;
    width: 100%;
    font-size: 0.13rem;
    color: #fff;
    line-height: 1.5;
    margin-bottom: 0.06rem;
}
.f_agreement{
    width: 100%;
    margin-top: 0.2rem;
}
.f_agreement li{
    float: left;
    font-size: 0.13rem;
    color: #fff;
    margin-right: 0.5rem;
    cursor: pointer;
}
.f_agreement li a{
    display: block;
    font-size: 0.13rem;
    color: #fff;
    width: 100%;
}
.f_agreement li:hover{
    color: red;
}
.f_agreement li a:hover{
    color: red;
}
.f_agreement li:first-child{
    margin-left: 1.6rem;
}
.floatBox{
    display: block;
    width: 2.28rem;
    height: 3.85rem;
    position: fixed;
    right: 0.3rem;
    background: url(../img/float_bj.png) no-repeat top center;
    background-size: 100% 100%;
}
.ft_ewm{
    width: 1.17rem;
    height: 1.17rem;
    margin: 1.16rem 0 0.1rem 0.49rem;
}
.ft_lists{
    width: 1.31rem;
    margin: 0 0 0 0.42rem;
    overflow: hidden;
}
.ft_lists li{
    width: 100%;
    height: 0.3rem;
    margin-bottom: 0.08rem;
    cursor: pointer;
}
.ft_lists li:last-child{
    margin-bottom: 0;
}